<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000025508541</ID>
<TITRE_TA>Chapitre II : Sécurité civile</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2012-05-01" etat="MODIFIE" fin="2021-11-27" id="LEGIARTI000025504927" num="L112-1" origine="LEGI"/>
<LIEN_ART debut="2021-11-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044374319" num="L112-1" origine="LEGI"/>
<LIEN_ART debut="2012-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025504930" num="L112-2" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000025503132" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la sécurité intérieure" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025503132">Code de la sécurité intérieure</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000028275902">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508549">LIVRE Ier : PRINCIPES GÉNÉRAUX ET ORGANISATION  DE LA SÉCURITÉ INTÉRIEURE</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508547">TITRE Ier : PRINCIPES GÉNÉRAUX  DE LA SÉCURITÉ INTÉRIEURE</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
